body {
  overflow-x: hidden;
  background: url(../img/bj.jpg) no-repeat;
}
a,
i,
span {
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover, a:focus,
i:hover,
i:focus,
span:hover,
span:focus {
  text-decoration: none;
}
section {
  padding: 50px 0;
}
*[class*="icon-"] {
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}
button,
input {
  outline: none !important;
}
a {
  color: #796AEE;
  text-decoration: none;
}
a:focus, a:hover {
  color: #3b25e6;
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 700;
  line-height: 1.1;
  color: inherit;
}

h1,
.h1 {
  font-size: 1.5rem;
}

h2,
.h2 {
  font-size: 2rem;
  text-align: center;
}

h3,
.h3 {
  font-size: 1.2rem;
}

h4,
.h4 {
  font-size: 1.1rem;
}

h5,
.h5 {
  font-size: 1rem;
}

h6,
.h6 {
  font-size: 0.95rem;
}
hr {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

@media (min-width: 1600px)
		.container, .container-sm, .container-md, .container-lg, .container-xl {
		    max-width: 1400px !important;
		}





.text-bold {
  font-weight: 700;
}
.page .text-white {
  color: #fff;
}
.page {
  overflow-x: hidden;
}
.has-shadow {
  -webkit-box-shadow: 4px 4px 4px rgba(0,0, 0, 0.1), -2px 0 4px rgba(0,0,0, 0.1);
  box-shadow: 4px 4px 4px rgba(0,0,0, 0.2), -2px 0 4px rgba(0,0,0, 0.1);
}
.form-control {
  height: calc(2.25rem + 2px);
  border: 1px solid #dee2e6;
  border-radius: 0;
  padding: 0.375rem 0.75rem;
}
button, input[type='submit'] {
  cursor: pointer;
  font-family: inherit;
  font-weight: 300 !important;
}
input.input-material {
  width:100%;
  height: 68px;
  border: none;
  border-bottom: 1px solid #eee;
  padding:0 0 0 40px ;
  font-size: 20px;

}
input.input-code{
  background: url(../img/yz.png) 0px 20px no-repeat;
}
input.input-pwd{
  background: url(../img/pwd.png) 0px 20px no-repeat;
}
input.input-material:focus {
  border-color: #a8c5e8;
}

input.input-mobile {
  width:100%;
  height: 68px;
  border: none;
  border-bottom: 1px solid #eee;
  padding:0 0 0 40px ;
  font-size: 20px;
}
input.input-mobile:focus {
  border-color: #a8c5e8;
}
input.input-phone{
  background: url(../img/pho.png) 0px 20px no-repeat;
}
input.input-ver{
  background: url(../img/yzm.png) 0px 20px no-repeat;
}
.form-group-material {
  position: relative;
  margin-bottom: 30px;
}
.forms .line {
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #eee;
  margin: 30px 0;
}

.logo{
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  z-index: -1;
  background: url(../img/storage.png);
  background-size: cover;
  -webkit-filter: blur(0px);
  filter: blur(0px);
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
}
.login-page .container {
  min-height: 100vh;
  z-index: 999;
  padding: 20px;
  align-items: center;
   justify-content: center;
   display: flex;
   flex-direction: row;
}
/* 替换谷歌自带选中样式 */
.login-page .form-holder {
  width:40%;
  border-radius: 20px;
  overflow: hidden;
}
.login-page .form-holder .info, .login-page .form-holder .form {
  min-height: 70vh;
  padding:10px 40px;
  height: 100%;
}
.login-page .form-holder div[class*='col-'] {
  padding: 0;
}
.login-page .form-holder .form .form-group {
  position: relative;
  margin-bottom: 10px;
}

.login-page .form-holder .form .content {
  width: 100%;
}

.login-page .form-holder .form form {
  width: 100%;
  margin-top: 50px;
}
.login-page .form-holder .form #btnSubmit, .login-page .form-holder .form #register {
  width:80%;
  margin-top:50px;
  cursor: pointer;
}
input:-internal-autofill-selected 
{background-color:  none !important;}
/*
 * 2. BUTTONS
 */
.btn {
  font-weight: 400;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1.2rem;
  line-height: 1.5;
  border-radius: 90rem;
  margin-top: 20px;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.btn-primary {
  color: color-yiq(#0652a8);
  background-color: #0652a8;
  border-color: #0652a8;
  height: 56px;
}
.btn-primary.disabled, .btn-primary:disabled {
  color: color-yiq(#0652a8);
  background-color: #0652a8;
  border-color: #0652a8;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: color-yiq(#0652a8);
  background-color: #0652a8;
  border-color: #0652a8;
}
.btn-success.disabled, .btn-success:disabled {
  color: color-yiq(#0652a8);
  background-color: #0652a8;
  border-color: #0652a8;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
  color: color-yiq(#0652a8);
  background-color: #0652a8;
  border-color: #0652a8;
}

